<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Vue.js components</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <script src="js/vendors/vue.js"></script>
  </head>

  <body>
    <section class="container">
      <div>
          <h1 class="title">I ❤️ Vue.js</h1>
      </div>
    </section>

    <script>
        // your JavaScript code
    </script>

  </body>
</html>
